
Lookup Editor - Feature #688

Add pagination to lookups list

02/15/2014 07:35 PM - Luke Murphey

Status: Closed Start date: 02/15/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/15/2014 11:30 PM - Luke Murphey

- Target version set to 0.5

#2 - 02/17/2014 08:28 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 02/20/2014 05:16 PM - Luke Murphey

- Status changed from Closed to New

#4 - 02/21/2014 08:09 AM - Luke Murphey

- Status changed from New to Closed
